body{
    background-color: #f9f9f9;
    overflow-x: hidden;
    /*background-color: #e1e3d6;*/
}

header {
    padding: 56px 0px 10px 0px;
    text-align: center;
}

footer{
    padding-top:15px;
    padding-bottom:5px;
}

footer a, footer a:active, footer a:visited{
    font-size: 11px;
    color: #fff;
}

.bg-blk{
    background-color: #000;
}

.navbar-brand{
    letter-spacing: 2px;
}

.container-fluid {
    padding-left:0px;
    padding-right:0px;
}

.container{
    padding-left:0px;
    padding-right:0px;
}

.img-responsive{
    width: 100%;
}

.copyright{
    font-size: 11px;
    margin-left: 4px;
}

.section-larger-desc{
    margin: 10px 20px 30px 20px;
    font-size: 14px;
    color: #555555;
}

.section-desc{
    margin: 0px 6px 6px 6px;
    font-size: 14px;
    line-height: 22px;
    color: #555555;
    text-align: left;
    letter-spacing: 1px;
}

.description{
    text-align: left;
    letter-spacing: 1px;
}

.bg-primary{
    background-color: transparent;
}

.slider-image{
    width: 100%;
}

.icon-section{
    text-align: center;
    padding: 30px;
    background-color: #fff;
}

.icon{
    width: 90%;
    margin-bottom: 20px;
}

.icon-title{
    font-size: 22px;
    line-height: 28px;
    color: #333333;
}

h2{
    color: #613c19;
    text-align: center;
    font-weight: bold;
    letter-spacing: 3px;
    margin-bottom: 18px;
}

h3{
    color: #613c19;
    text-align: left;
    font-size: 20px;
    margin-bottom: 16px;
    letter-spacing: 3px;
}

.text-left{
    text-align: left;
}

.bottom-icon{
    width: 51px;
    display: inline-block;
    float: left;
}

.bottom-desc{
    color: #613c19;
    text-align: left;
    font-size: 15px;
    letter-spacing: 1px;
    margin-left: 60px;
    line-height: 40px;
}

.contact{
    padding-top: 30px;
    padding-bottom: 40px;
    background-color: #303030;
    border-bottom: 1px #fff solid;
    color: #fff;
}

.contact-title{
    color: #fff;
}

.contact-item{
    text-align: center;
    margin-top: 10px;
    color: #fff;
}

.contact-item i{
    font-size: 16px;
    margin-right: 8px;
}

.contact-item a{
    color: #fff;
}

.address2{
    position: absolute;
    top:20px;
    left:1%;
}

.address-box{
    position: relative;
    display: inline-block;
}

h3{
    padding-top: 6px;
    font-size: 24px;
}

.img-container{
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}

.row {
  margin-right: -5px;
  margin-left: -5px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
    padding-left: 5px;
    padding-right: 5px;
    /*padding-top: 3px;*/
    /*padding-bottom: 3px;*/
}

.no-margin{
    margin:0;
    padding:0;
}

@media (max-width: 767px) {
    .icon-section{
        margin: 40px;
    }
    .contact-item{
        text-align: left;
        margin-left: 40px;
    }

    .contact-title{
        margin-left: 15px;
    }

    #highlight{
        margin-left: 15px;
        overflow: hidden;
    }

    section{
        margin-left:8px;
        margin-right: 8px;
    }
  
    .img-container{
        margin-top: 0px;
        margin-bottom: 0px;
        margin-left: 0px;
        margin-right: 0px;
    }

    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding-top: 3px;
        padding-bottom: 3px;
    }
    
    section.contact{
        margin-left:0px;
        margin-right: 0px;
    }
    
    .icon-section{
        padding: 10px;
    }
  
}